<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

Hook::call('top_news_before');

$mod_template="top_news.tpl";
//значения по умолчанию
if (!config::get('top_news')) config::set('top_news', 3);
$obj=Factory::create('top_news.main');

Hook::call('top_news_after');
